import { PostToConnectionCommand } from '@aws-sdk/client-apigatewaymanagementapi';
import { getApiGatewayManagementApiClient } from './getApiGatewayManagementApiClient';
export const sendResponse = async ({ endpoint, connectionId, }, response) => {
    await getApiGatewayManagementApiClient(endpoint).send(new PostToConnectionCommand({
        ConnectionId: connectionId,
        Data: JSON.stringify(response),
    }));
};
//# sourceMappingURL=sendResponse.js.map